<?php

	define('db_host','localhost:7777');
	define('db_user','root');
	define('db_pass','321');
	define('db_name','dbrest');
	
	mysql_connect(db_host,db_user,db_pass);
	mysql_select_db(db_name);
	
?>